<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f9100eb45f7397ccd906e800d6530b50">
  <dict>
    <!--2018-05-28 17:35:10.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2019-03-01 15:20:31.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_256</string>
    <!--2019-03-01 15:20:31.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_DES3_CBC</string>
    <!--2019-03-01 15:20:31.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048</string>
    <!--2019-03-01 15:20:31.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC</string>
    <!--2019-03-01 15:20:31.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_256</string>
    <!--2019-11-14 17:33:38.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2019-11-14 17:33:38.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2019-03-01 15:20:31.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2019-03-01 15:20:31.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2019-03-01 15:20:31.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_512</string>
    <!--2018-05-28 17:35:10.000-->
    <bool key="ImsStateFollowVoiceDomain">false</bool>
    <!--2018-05-28 17:35:10.000-->
    <int key="callWaitingMode">11</int>
    <!--2018-05-28 17:35:11.000-->
    <bool key="carrier_build_version_bool">true</bool>
    <!--2018-05-28 17:35:11.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2019-03-01 15:20:31.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2019-03-01 15:20:31.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2019-03-01 15:20:31.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">3</int>
    <!--2018-05-30 15:26:17.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2019-08-30 15:53:28.000-->
    <string key="carrier_vowifi_hd_icon_flag">10000000</string>
    <!--2019-04-10 11:24:22.000-->
    <string key="carrier_vowifi_title">WiFi hívások</string>
    <!--2019-03-01 15:20:31.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2018-05-21 16:30:07.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2018-05-28 17:35:10.000-->
    <int key="setDefaultNoReplyTimer">-1</int>
    <!--2018-07-06 16:45:55.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2018-05-28 17:35:11.000-->
    <bool key="use_403_for_local_cw">true</bool>
    <!--2018-05-28 17:35:10.000-->
    <int key="utBsfPort">80</int>
    <!--2018-05-28 17:35:10.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2018-05-28 17:35:11.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2019-01-09 18:03:15.000-->
    <string key="utParamsCfg">0:1,17:1,19:1</string>
    <!--2018-12-04 21:09:17.000-->
    <int key="utPreferOption">1</int>
    <!--2018-05-28 17:35:10.000-->
    <int key="utUseApn">3</int>
    <!--2018-05-28 17:35:11.000-->
    <bool key="utUseMultiCF">true</bool>
    <!--2019-03-01 15:20:31.000-->
    <string key="vowifiHplmnListItem">21630, epdg.epc.mnc030.mcc216.pub.3gppnetwork.org</string>
    <!--2019-03-01 15:20:31.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2019-03-01 15:20:31.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2019-03-01 15:20:31.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2019-11-14 17:33:38.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2019-03-01 15:20:31.000-->
    <string key="vowifi_UT_APN">hos</string>
    <!--2019-03-01 15:20:31.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2018-07-23 20:35:28.000-->
    <int key="vowifi_mmsut_pdn_type">3</int>
    <!--2019-04-10 11:24:22.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2019-03-01 15:20:31.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2019-03-01 15:20:31.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2019-03-01 15:20:31.000-->
    <string key="wfc_spn_string">WiFi</string>
  </dict>
</config>
